# SymbolsHelper-Confirmed: 6.7.2 amd64
libQt6Sensors.so.6 libqt6sensors6 #MINVER#
* Build-Depends-Package: qt6-sensors-dev
 NonQt@NonQt 6.7.2
 Qt_6@Qt_6 6.6.1
 Qt_6_PRIVATE_API@Qt_6_PRIVATE_API 6.6.1
 _ZGVZN9QMetaType21registerConverterImplI5QListISt4pairIiiEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.6.1
 _ZGVZN9QMetaType21registerConverterImplISt4pairIiiEN17QtMetaTypePrivate25QPairVariantInterfaceImplEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.6.1
 _ZGVZN9QMetaType23registerMutableViewImplI5QListISt4pairIiiEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS9_EES_S_E10unregister@Qt_6 6.6.1
 _ZN10QGyroscope10sensorTypeE@Qt_6 6.6.1
 _ZN10QGyroscope11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN10QGyroscope11qt_metacastEPKc@Qt_6 6.6.1
 _ZN10QGyroscope16staticMetaObjectE@Qt_6 6.6.1
 _ZN10QGyroscopeC1EP7QObject@Qt_6 6.6.1
 _ZN10QGyroscopeC2EP7QObject@Qt_6 6.6.1
 _ZN10QGyroscopeD0Ev@Qt_6 6.6.1
 _ZN10QGyroscopeD1Ev@Qt_6 6.6.1
 _ZN10QGyroscopeD2Ev@Qt_6 6.6.1
 _ZN10QLidFilter6filterEP14QSensorReading@Qt_6 6.6.1
 _ZN10QLidSensor10sensorTypeE@Qt_6 6.6.1
 _ZN10QLidSensor11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN10QLidSensor11qt_metacastEPKc@Qt_6 6.6.1
 _ZN10QLidSensor16staticMetaObjectE@Qt_6 6.6.1
 _ZN10QLidSensorC1EP7QObject@Qt_6 6.6.1
 _ZN10QLidSensorC2EP7QObject@Qt_6 6.6.1
 _ZN10QLidSensorD0Ev@Qt_6 6.6.1
 _ZN10QLidSensorD1Ev@Qt_6 6.6.1
 _ZN10QLidSensorD2Ev@Qt_6 6.6.1
 _ZN10QTapFilter6filterEP14QSensorReading@Qt_6 6.6.1
 _ZN10QTapSensor10sensorTypeE@Qt_6 6.6.1
 _ZN10QTapSensor11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN10QTapSensor11qt_metacastEPKc@Qt_6 6.6.1
 _ZN10QTapSensor16staticMetaObjectE@Qt_6 6.6.1
 _ZN10QTapSensor24setReturnDoubleTapEventsEb@Qt_6 6.6.1
 _ZN10QTapSensor28returnDoubleTapEventsChangedEb@Qt_6 6.6.1
 _ZN10QTapSensorC1EP7QObject@Qt_6 6.6.1
 _ZN10QTapSensorC2EP7QObject@Qt_6 6.6.1
 _ZN10QTapSensorD0Ev@Qt_6 6.6.1
 _ZN10QTapSensorD1Ev@Qt_6 6.6.1
 _ZN10QTapSensorD2Ev@Qt_6 6.6.1
 _ZN11QLidReading11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN11QLidReading11qt_metacastEPKc@Qt_6 6.6.1
 _ZN11QLidReading14backLidChangedEb@Qt_6 6.6.1
 _ZN11QLidReading14copyValuesFromEP14QSensorReading@Qt_6 6.6.1
 _ZN11QLidReading15frontLidChangedEb@Qt_6 6.6.1
 _ZN11QLidReading16setBackLidClosedEb@Qt_6 6.6.1
 _ZN11QLidReading16staticMetaObjectE@Qt_6 6.6.1
 _ZN11QLidReading17setFrontLidClosedEb@Qt_6 6.6.1
 _ZN11QLidReadingC1EP7QObject@Qt_6 6.6.1
 _ZN11QLidReadingC2EP7QObject@Qt_6 6.6.1
 _ZN11QLidReadingD0Ev@Qt_6 6.6.1
 _ZN11QLidReadingD1Ev@Qt_6 6.6.1
 _ZN11QLidReadingD2Ev@Qt_6 6.6.1
 _ZN11QTapReading11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN11QTapReading11qt_metacastEPKc@Qt_6 6.6.1
 _ZN11QTapReading12setDoubleTapEb@Qt_6 6.6.1
 _ZN11QTapReading14copyValuesFromEP14QSensorReading@Qt_6 6.6.1
 _ZN11QTapReading15setTapDirectionENS_12TapDirectionE@Qt_6 6.6.1
 _ZN11QTapReading16staticMetaObjectE@Qt_6 6.6.1
 _ZN11QTapReadingC1EP7QObject@Qt_6 6.6.1
 _ZN11QTapReadingC2EP7QObject@Qt_6 6.6.1
 _ZN11QTapReadingD0Ev@Qt_6 6.6.1
 _ZN11QTapReadingD1Ev@Qt_6 6.6.1
 _ZN11QTapReadingD2Ev@Qt_6 6.6.1
 _ZN11QTiltFilter6filterEP14QSensorReading@Qt_6 6.6.1
 _ZN11QTiltSensor10sensorTypeE@Qt_6 6.6.1
 _ZN11QTiltSensor11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN11QTiltSensor11qt_metacastEPKc@Qt_6 6.6.1
 _ZN11QTiltSensor16staticMetaObjectE@Qt_6 6.6.1
 _ZN11QTiltSensor9calibrateEv@Qt_6 6.6.1
 _ZN11QTiltSensorC1EP7QObject@Qt_6 6.6.1
 _ZN11QTiltSensorC2EP7QObject@Qt_6 6.6.1
 _ZN11QTiltSensorD0Ev@Qt_6 6.6.1
 _ZN11QTiltSensorD1Ev@Qt_6 6.6.1
 _ZN11QTiltSensorD2Ev@Qt_6 6.6.1
 _ZN12QLightFilter6filterEP14QSensorReading@Qt_6 6.6.1
 _ZN12QLightSensor10sensorTypeE@Qt_6 6.6.1
 _ZN12QLightSensor11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN12QLightSensor11qt_metacastEPKc@Qt_6 6.6.1
 _ZN12QLightSensor14setFieldOfViewEd@Qt_6 6.6.1
 _ZN12QLightSensor16staticMetaObjectE@Qt_6 6.6.1
 _ZN12QLightSensor18fieldOfViewChangedEd@Qt_6 6.6.1
 _ZN12QLightSensorC1EP7QObject@Qt_6 6.6.1
 _ZN12QLightSensorC2EP7QObject@Qt_6 6.6.1
 _ZN12QLightSensorD0Ev@Qt_6 6.6.1
 _ZN12QLightSensorD1Ev@Qt_6 6.6.1
 _ZN12QLightSensorD2Ev@Qt_6 6.6.1
 _ZN12QTiltReading11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN12QTiltReading11qt_metacastEPKc@Qt_6 6.6.1
 _ZN12QTiltReading12setXRotationEd@Qt_6 6.6.1
 _ZN12QTiltReading12setYRotationEd@Qt_6 6.6.1
 _ZN12QTiltReading14copyValuesFromEP14QSensorReading@Qt_6 6.6.1
 _ZN12QTiltReading16staticMetaObjectE@Qt_6 6.6.1
 _ZN12QTiltReadingC1EP7QObject@Qt_6 6.6.1
 _ZN12QTiltReadingC2EP7QObject@Qt_6 6.6.1
 _ZN12QTiltReadingD0Ev@Qt_6 6.6.1
 _ZN12QTiltReadingD1Ev@Qt_6 6.6.1
 _ZN12QTiltReadingD2Ev@Qt_6 6.6.1
 _ZN13QLightReading11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN13QLightReading11qt_metacastEPKc@Qt_6 6.6.1
 _ZN13QLightReading14copyValuesFromEP14QSensorReading@Qt_6 6.6.1
 _ZN13QLightReading16staticMetaObjectE@Qt_6 6.6.1
 _ZN13QLightReading6setLuxEd@Qt_6 6.6.1
 _ZN13QLightReadingC1EP7QObject@Qt_6 6.6.1
 _ZN13QLightReadingC2EP7QObject@Qt_6 6.6.1
 _ZN13QLightReadingD0Ev@Qt_6 6.6.1
 _ZN13QLightReadingD1Ev@Qt_6 6.6.1
 _ZN13QLightReadingD2Ev@Qt_6 6.6.1
 _ZN13QMagnetometer10sensorTypeE@Qt_6 6.6.1
 _ZN13QMagnetometer11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN13QMagnetometer11qt_metacastEPKc@Qt_6 6.6.1
 _ZN13QMagnetometer16staticMetaObjectE@Qt_6 6.6.1
 _ZN13QMagnetometer18setReturnGeoValuesEb@Qt_6 6.6.1
 _ZN13QMagnetometer22returnGeoValuesChangedEb@Qt_6 6.6.1
 _ZN13QMagnetometerC1EP7QObject@Qt_6 6.6.1
 _ZN13QMagnetometerC2EP7QObject@Qt_6 6.6.1
 _ZN13QMagnetometerD0Ev@Qt_6 6.6.1
 _ZN13QMagnetometerD1Ev@Qt_6 6.6.1
 _ZN13QMagnetometerD2Ev@Qt_6 6.6.1
 _ZN13QMetaSequence12MetaSequenceI5QListISt4pairIiiEEE5valueE@Qt_6 6.6.1
 _ZN13QSensorFilter9setSensorEP7QSensor@Qt_6 6.6.1
 _ZN13QSensorFilterC1Ev@Qt_6 6.6.1
 _ZN13QSensorFilterC2Ev@Qt_6 6.6.1
 _ZN13QSensorFilterD0Ev@Qt_6 6.6.1
 _ZN13QSensorFilterD1Ev@Qt_6 6.6.1
 _ZN13QSensorFilterD2Ev@Qt_6 6.6.1
 _ZN14QAccelerometer10sensorTypeE@Qt_6 6.6.1
 _ZN14QAccelerometer11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN14QAccelerometer11qt_metacastEPKc@Qt_6 6.6.1
 _ZN14QAccelerometer16staticMetaObjectE@Qt_6 6.6.1
 _ZN14QAccelerometer19setAccelerationModeENS_16AccelerationModeE@Qt_6 6.6.1
 _ZN14QAccelerometer23accelerationModeChangedENS_16AccelerationModeE@Qt_6 6.6.1
 _ZN14QAccelerometerC1EP7QObject@Qt_6 6.6.1
 _ZN14QAccelerometerC2EP7QObject@Qt_6 6.6.1
 _ZN14QAccelerometerD0Ev@Qt_6 6.6.1
 _ZN14QAccelerometerD1Ev@Qt_6 6.6.1
 _ZN14QAccelerometerD2Ev@Qt_6 6.6.1
 _ZN14QCompassFilter6filterEP14QSensorReading@Qt_6 6.6.1
 _ZN14QSensorBackend10sensorBusyEb@Qt_6 6.6.1
 _ZN14QSensorBackend11addDataRateEdd@Qt_6 6.6.1
 _ZN14QSensorBackend11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN14QSensorBackend11qt_metacastEPKc@Qt_6 6.6.1
 _ZN14QSensorBackend11sensorErrorEi@Qt_6 6.6.1
 _ZN14QSensorBackend11setReadingsEP14QSensorReadingS1_S1_@Qt_6 6.6.1
 _ZN14QSensorBackend12setDataRatesEPK7QSensor@Qt_6 6.6.1
 _ZN14QSensorBackend13sensorStoppedEv@Qt_6 6.6.1
 _ZN14QSensorBackend14addOutputRangeEddd@Qt_6 6.6.1
 _ZN14QSensorBackend14setDescriptionERK7QString@Qt_6 6.6.1
 _ZN14QSensorBackend16staticMetaObjectE@Qt_6 6.6.1
 _ZN14QSensorBackend19newReadingAvailableEv@Qt_6 6.6.1
 _ZN14QSensorBackendC1EP7QSensorP7QObject@Qt_6 6.6.1
 _ZN14QSensorBackendC2EP7QSensorP7QObject@Qt_6 6.6.1
 _ZN14QSensorBackendD0Ev@Qt_6 6.6.1
 _ZN14QSensorBackendD1Ev@Qt_6 6.6.1
 _ZN14QSensorBackendD2Ev@Qt_6 6.6.1
 _ZN14QSensorManager13createBackendEP7QSensor@Qt_6 6.6.1
 _ZN14QSensorManager15registerBackendERK10QByteArrayS2_P21QSensorBackendFactory@Qt_6 6.6.1
 _ZN14QSensorManager17setDefaultBackendERK10QByteArrayS2_@Qt_6 6.6.1
 _ZN14QSensorManager17unregisterBackendERK10QByteArrayS2_@Qt_6 6.6.1
 _ZN14QSensorManager19isBackendRegisteredERK10QByteArrayS2_@Qt_6 6.6.1
 _ZN14QSensorReading11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN14QSensorReading11qt_metacastEPKc@Qt_6 6.6.1
 _ZN14QSensorReading12setTimestampEy@Qt_6 6.6.1
 _ZN14QSensorReading14copyValuesFromEPS_@Qt_6 6.6.1
 _ZN14QSensorReading16staticMetaObjectE@Qt_6 6.6.1
 _ZN14QSensorReadingC1EP7QObjectP21QSensorReadingPrivate@Qt_6_PRIVATE_API 6.6.1
 _ZN14QSensorReadingC2EP7QObjectP21QSensorReadingPrivate@Qt_6_PRIVATE_API 6.6.1
 _ZN14QSensorReadingD0Ev@Qt_6 6.6.1
 _ZN14QSensorReadingD1Ev@Qt_6 6.6.1
 _ZN14QSensorReadingD2Ev@Qt_6 6.6.1
 _ZN15QCompassReading10setAzimuthEd@Qt_6 6.6.1
 _ZN15QCompassReading11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN15QCompassReading11qt_metacastEPKc@Qt_6 6.6.1
 _ZN15QCompassReading14copyValuesFromEP14QSensorReading@Qt_6 6.6.1
 _ZN15QCompassReading16staticMetaObjectE@Qt_6 6.6.1
 _ZN15QCompassReading19setCalibrationLevelEd@Qt_6 6.6.1
 _ZN15QCompassReadingC1EP7QObject@Qt_6 6.6.1
 _ZN15QCompassReadingC2EP7QObject@Qt_6 6.6.1
 _ZN15QCompassReadingD0Ev@Qt_6 6.6.1
 _ZN15QCompassReadingD1Ev@Qt_6 6.6.1
 _ZN15QCompassReadingD2Ev@Qt_6 6.6.1
 _ZN15QHumidityFilter6filterEP14QSensorReading@Qt_6 6.6.1
 _ZN15QHumiditySensor10sensorTypeE@Qt_6 6.6.1
 _ZN15QHumiditySensor11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN15QHumiditySensor11qt_metacastEPKc@Qt_6 6.6.1
 _ZN15QHumiditySensor16staticMetaObjectE@Qt_6 6.6.1
 _ZN15QHumiditySensorC1EP7QObject@Qt_6 6.6.1
 _ZN15QHumiditySensorC2EP7QObject@Qt_6 6.6.1
 _ZN15QHumiditySensorD0Ev@Qt_6 6.6.1
 _ZN15QHumiditySensorD1Ev@Qt_6 6.6.1
 _ZN15QHumiditySensorD2Ev@Qt_6 6.6.1
 _ZN15QPressureFilter6filterEP14QSensorReading@Qt_6 6.6.1
 _ZN15QPressureSensor10sensorTypeE@Qt_6 6.6.1
 _ZN15QPressureSensor11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN15QPressureSensor11qt_metacastEPKc@Qt_6 6.6.1
 _ZN15QPressureSensor16staticMetaObjectE@Qt_6 6.6.1
 _ZN15QPressureSensorC1EP7QObject@Qt_6 6.6.1
 _ZN15QPressureSensorC2EP7QObject@Qt_6 6.6.1
 _ZN15QPressureSensorD0Ev@Qt_6 6.6.1
 _ZN15QPressureSensorD1Ev@Qt_6 6.6.1
 _ZN15QPressureSensorD2Ev@Qt_6 6.6.1
 _ZN15QRotationFilter6filterEP14QSensorReading@Qt_6 6.6.1
 _ZN15QRotationSensor10sensorTypeE@Qt_6 6.6.1
 _ZN15QRotationSensor11hasZChangedEb@Qt_6 6.6.1
 _ZN15QRotationSensor11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN15QRotationSensor11qt_metacastEPKc@Qt_6 6.6.1
 _ZN15QRotationSensor16staticMetaObjectE@Qt_6 6.6.1
 _ZN15QRotationSensor7setHasZEb@Qt_6 6.6.1
 _ZN15QRotationSensorC1EP7QObject@Qt_6 6.6.1
 _ZN15QRotationSensorC2EP7QObject@Qt_6 6.6.1
 _ZN15QRotationSensorD0Ev@Qt_6 6.6.1
 _ZN15QRotationSensorD1Ev@Qt_6 6.6.1
 _ZN15QRotationSensorD2Ev@Qt_6 6.6.1
 _ZN16QGyroscopeFilter6filterEP14QSensorReading@Qt_6 6.6.1
 _ZN16QHumidityReading11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN16QHumidityReading11qt_metacastEPKc@Qt_6 6.6.1
 _ZN16QHumidityReading14copyValuesFromEP14QSensorReading@Qt_6 6.6.1
 _ZN16QHumidityReading16staticMetaObjectE@Qt_6 6.6.1
 _ZN16QHumidityReading19setAbsoluteHumidityEd@Qt_6 6.6.1
 _ZN16QHumidityReading19setRelativeHumidityEd@Qt_6 6.6.1
 _ZN16QHumidityReadingC1EP7QObject@Qt_6 6.6.1
 _ZN16QHumidityReadingC2EP7QObject@Qt_6 6.6.1
 _ZN16QHumidityReadingD0Ev@Qt_6 6.6.1
 _ZN16QHumidityReadingD1Ev@Qt_6 6.6.1
 _ZN16QHumidityReadingD2Ev@Qt_6 6.6.1
 _ZN16QPressureReading11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN16QPressureReading11qt_metacastEPKc@Qt_6 6.6.1
 _ZN16QPressureReading11setPressureEd@Qt_6 6.6.1
 _ZN16QPressureReading14copyValuesFromEP14QSensorReading@Qt_6 6.6.1
 _ZN16QPressureReading14setTemperatureEd@Qt_6 6.6.1
 _ZN16QPressureReading16staticMetaObjectE@Qt_6 6.6.1
 _ZN16QPressureReadingC1EP7QObject@Qt_6 6.6.1
 _ZN16QPressureReadingC2EP7QObject@Qt_6 6.6.1
 _ZN16QPressureReadingD0Ev@Qt_6 6.6.1
 _ZN16QPressureReadingD1Ev@Qt_6 6.6.1
 _ZN16QPressureReadingD2Ev@Qt_6 6.6.1
 _ZN16QProximityFilter6filterEP14QSensorReading@Qt_6 6.6.1
 _ZN16QProximitySensor10sensorTypeE@Qt_6 6.6.1
 _ZN16QProximitySensor11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN16QProximitySensor11qt_metacastEPKc@Qt_6 6.6.1
 _ZN16QProximitySensor16staticMetaObjectE@Qt_6 6.6.1
 _ZN16QProximitySensorC1EP7QObject@Qt_6 6.6.1
 _ZN16QProximitySensorC2EP7QObject@Qt_6 6.6.1
 _ZN16QProximitySensorD0Ev@Qt_6 6.6.1
 _ZN16QProximitySensorD1Ev@Qt_6 6.6.1
 _ZN16QProximitySensorD2Ev@Qt_6 6.6.1
 _ZN16QRotationReading11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN16QRotationReading11qt_metacastEPKc@Qt_6 6.6.1
 _ZN16QRotationReading12setFromEulerEddd@Qt_6 6.6.1
 _ZN16QRotationReading14copyValuesFromEP14QSensorReading@Qt_6 6.6.1
 _ZN16QRotationReading16staticMetaObjectE@Qt_6 6.6.1
 _ZN16QRotationReadingC1EP7QObject@Qt_6 6.6.1
 _ZN16QRotationReadingC2EP7QObject@Qt_6 6.6.1
 _ZN16QRotationReadingD0Ev@Qt_6 6.6.1
 _ZN16QRotationReadingD1Ev@Qt_6 6.6.1
 _ZN16QRotationReadingD2Ev@Qt_6 6.6.1
 _ZN17QGyroscopeReading11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN17QGyroscopeReading11qt_metacastEPKc@Qt_6 6.6.1
 _ZN17QGyroscopeReading14copyValuesFromEP14QSensorReading@Qt_6 6.6.1
 _ZN17QGyroscopeReading16staticMetaObjectE@Qt_6 6.6.1
 _ZN17QGyroscopeReading4setXEd@Qt_6 6.6.1
 _ZN17QGyroscopeReading4setYEd@Qt_6 6.6.1
 _ZN17QGyroscopeReading4setZEd@Qt_6 6.6.1
 _ZN17QGyroscopeReadingC1EP7QObject@Qt_6 6.6.1
 _ZN17QGyroscopeReadingC2EP7QObject@Qt_6 6.6.1
 _ZN17QGyroscopeReadingD0Ev@Qt_6 6.6.1
 _ZN17QGyroscopeReadingD1Ev@Qt_6 6.6.1
 _ZN17QGyroscopeReadingD2Ev@Qt_6 6.6.1
 _ZN17QProximityReading11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN17QProximityReading11qt_metacastEPKc@Qt_6 6.6.1
 _ZN17QProximityReading14copyValuesFromEP14QSensorReading@Qt_6 6.6.1
 _ZN17QProximityReading16staticMetaObjectE@Qt_6 6.6.1
 _ZN17QProximityReading8setCloseEb@Qt_6 6.6.1
 _ZN17QProximityReadingC1EP7QObject@Qt_6 6.6.1
 _ZN17QProximityReadingC2EP7QObject@Qt_6 6.6.1
 _ZN17QProximityReadingD0Ev@Qt_6 6.6.1
 _ZN17QProximityReadingD1Ev@Qt_6 6.6.1
 _ZN17QProximityReadingD2Ev@Qt_6 6.6.1
 _ZN18QIRProximityFilter6filterEP14QSensorReading@Qt_6 6.6.1
 _ZN18QIRProximitySensor10sensorTypeE@Qt_6 6.6.1
 _ZN18QIRProximitySensor11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN18QIRProximitySensor11qt_metacastEPKc@Qt_6 6.6.1
 _ZN18QIRProximitySensor16staticMetaObjectE@Qt_6 6.6.1
 _ZN18QIRProximitySensorC1EP7QObject@Qt_6 6.6.1
 _ZN18QIRProximitySensorC2EP7QObject@Qt_6 6.6.1
 _ZN18QIRProximitySensorD0Ev@Qt_6 6.6.1
 _ZN18QIRProximitySensorD1Ev@Qt_6 6.6.1
 _ZN18QIRProximitySensorD2Ev@Qt_6 6.6.1
 _ZN18QOrientationFilter6filterEP14QSensorReading@Qt_6 6.6.1
 _ZN18QOrientationSensor10sensorTypeE@Qt_6 6.6.1
 _ZN18QOrientationSensor11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN18QOrientationSensor11qt_metacastEPKc@Qt_6 6.6.1
 _ZN18QOrientationSensor16staticMetaObjectE@Qt_6 6.6.1
 _ZN18QOrientationSensorC1EP7QObject@Qt_6 6.6.1
 _ZN18QOrientationSensorC2EP7QObject@Qt_6 6.6.1
 _ZN18QOrientationSensorD0Ev@Qt_6 6.6.1
 _ZN18QOrientationSensorD1Ev@Qt_6 6.6.1
 _ZN18QOrientationSensorD2Ev@Qt_6 6.6.1
 _ZN19QAmbientLightFilter6filterEP14QSensorReading@Qt_6 6.6.1
 _ZN19QAmbientLightSensor10sensorTypeE@Qt_6 6.6.1
 _ZN19QAmbientLightSensor11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN19QAmbientLightSensor11qt_metacastEPKc@Qt_6 6.6.1
 _ZN19QAmbientLightSensor16staticMetaObjectE@Qt_6 6.6.1
 _ZN19QAmbientLightSensorC1EP7QObject@Qt_6 6.6.1
 _ZN19QAmbientLightSensorC2EP7QObject@Qt_6 6.6.1
 _ZN19QAmbientLightSensorD0Ev@Qt_6 6.6.1
 _ZN19QAmbientLightSensorD1Ev@Qt_6 6.6.1
 _ZN19QAmbientLightSensorD2Ev@Qt_6 6.6.1
 _ZN19QIRProximityReading11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN19QIRProximityReading11qt_metacastEPKc@Qt_6 6.6.1
 _ZN19QIRProximityReading14copyValuesFromEP14QSensorReading@Qt_6 6.6.1
 _ZN19QIRProximityReading14setReflectanceEd@Qt_6 6.6.1
 _ZN19QIRProximityReading16staticMetaObjectE@Qt_6 6.6.1
 _ZN19QIRProximityReadingC1EP7QObject@Qt_6 6.6.1
 _ZN19QIRProximityReadingC2EP7QObject@Qt_6 6.6.1
 _ZN19QIRProximityReadingD0Ev@Qt_6 6.6.1
 _ZN19QIRProximityReadingD1Ev@Qt_6 6.6.1
 _ZN19QIRProximityReadingD2Ev@Qt_6 6.6.1
 _ZN19QMagnetometerFilter6filterEP14QSensorReading@Qt_6 6.6.1
 _ZN19QOrientationReading11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN19QOrientationReading11qt_metacastEPKc@Qt_6 6.6.1
 _ZN19QOrientationReading14copyValuesFromEP14QSensorReading@Qt_6 6.6.1
 _ZN19QOrientationReading14setOrientationENS_11OrientationE@Qt_6 6.6.1
 _ZN19QOrientationReading16staticMetaObjectE@Qt_6 6.6.1
 _ZN19QOrientationReadingC1EP7QObject@Qt_6 6.6.1
 _ZN19QOrientationReadingC2EP7QObject@Qt_6 6.6.1
 _ZN19QOrientationReadingD0Ev@Qt_6 6.6.1
 _ZN19QOrientationReadingD1Ev@Qt_6 6.6.1
 _ZN19QOrientationReadingD2Ev@Qt_6 6.6.1
 _ZN20QAccelerometerFilter6filterEP14QSensorReading@Qt_6 6.6.1
 _ZN20QAmbientLightReading11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN20QAmbientLightReading11qt_metacastEPKc@Qt_6 6.6.1
 _ZN20QAmbientLightReading13setLightLevelENS_10LightLevelE@Qt_6 6.6.1
 _ZN20QAmbientLightReading14copyValuesFromEP14QSensorReading@Qt_6 6.6.1
 _ZN20QAmbientLightReading16staticMetaObjectE@Qt_6 6.6.1
 _ZN20QAmbientLightReadingC1EP7QObject@Qt_6 6.6.1
 _ZN20QAmbientLightReadingC2EP7QObject@Qt_6 6.6.1
 _ZN20QAmbientLightReadingD0Ev@Qt_6 6.6.1
 _ZN20QAmbientLightReadingD1Ev@Qt_6 6.6.1
 _ZN20QAmbientLightReadingD2Ev@Qt_6 6.6.1
 _ZN20QMagnetometerReading11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN20QMagnetometerReading11qt_metacastEPKc@Qt_6 6.6.1
 _ZN20QMagnetometerReading14copyValuesFromEP14QSensorReading@Qt_6 6.6.1
 _ZN20QMagnetometerReading16staticMetaObjectE@Qt_6 6.6.1
 _ZN20QMagnetometerReading19setCalibrationLevelEd@Qt_6 6.6.1
 _ZN20QMagnetometerReading4setXEd@Qt_6 6.6.1
 _ZN20QMagnetometerReading4setYEd@Qt_6 6.6.1
 _ZN20QMagnetometerReading4setZEd@Qt_6 6.6.1
 _ZN20QMagnetometerReadingC1EP7QObject@Qt_6 6.6.1
 _ZN20QMagnetometerReadingC2EP7QObject@Qt_6 6.6.1
 _ZN20QMagnetometerReadingD0Ev@Qt_6 6.6.1
 _ZN20QMagnetometerReadingD1Ev@Qt_6 6.6.1
 _ZN20QMagnetometerReadingD2Ev@Qt_6 6.6.1
 _ZN21QAccelerometerReading11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN21QAccelerometerReading11qt_metacastEPKc@Qt_6 6.6.1
 _ZN21QAccelerometerReading14copyValuesFromEP14QSensorReading@Qt_6 6.6.1
 _ZN21QAccelerometerReading16staticMetaObjectE@Qt_6 6.6.1
 _ZN21QAccelerometerReading4setXEd@Qt_6 6.6.1
 _ZN21QAccelerometerReading4setYEd@Qt_6 6.6.1
 _ZN21QAccelerometerReading4setZEd@Qt_6 6.6.1
 _ZN21QAccelerometerReadingC1EP7QObject@Qt_6 6.6.1
 _ZN21QAccelerometerReadingC2EP7QObject@Qt_6 6.6.1
 _ZN21QAccelerometerReadingD0Ev@Qt_6 6.6.1
 _ZN21QAccelerometerReadingD1Ev@Qt_6 6.6.1
 _ZN21QAccelerometerReadingD2Ev@Qt_6 6.6.1
 _ZN21QSensorBackendFactoryD0Ev@Qt_6 6.6.1
 _ZN21QSensorBackendFactoryD1Ev@Qt_6 6.6.1
 _ZN21QSensorBackendFactoryD2Ev@Qt_6 6.6.1
 _ZN22QSensorPluginInterfaceD0Ev@Qt_6 6.6.1
 _ZN22QSensorPluginInterfaceD1Ev@Qt_6 6.6.1
 _ZN22QSensorPluginInterfaceD2Ev@Qt_6 6.6.1
 _ZN23QSensorChangesInterfaceD0Ev@Qt_6 6.6.1
 _ZN23QSensorChangesInterfaceD1Ev@Qt_6 6.6.1
 _ZN23QSensorChangesInterfaceD2Ev@Qt_6 6.6.1
 _ZN25QAmbientTemperatureFilter6filterEP14QSensorReading@Qt_6 6.6.1
 _ZN25QAmbientTemperatureSensor10sensorTypeE@Qt_6 6.6.1
 _ZN25QAmbientTemperatureSensor11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN25QAmbientTemperatureSensor11qt_metacastEPKc@Qt_6 6.6.1
 _ZN25QAmbientTemperatureSensor16staticMetaObjectE@Qt_6 6.6.1
 _ZN25QAmbientTemperatureSensorC1EP7QObject@Qt_6 6.6.1
 _ZN25QAmbientTemperatureSensorC2EP7QObject@Qt_6 6.6.1
 _ZN25QAmbientTemperatureSensorD0Ev@Qt_6 6.6.1
 _ZN25QAmbientTemperatureSensorD1Ev@Qt_6 6.6.1
 _ZN25QAmbientTemperatureSensorD2Ev@Qt_6 6.6.1
 _ZN26QAmbientTemperatureReading11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN26QAmbientTemperatureReading11qt_metacastEPKc@Qt_6 6.6.1
 _ZN26QAmbientTemperatureReading14copyValuesFromEP14QSensorReading@Qt_6 6.6.1
 _ZN26QAmbientTemperatureReading14setTemperatureEd@Qt_6 6.6.1
 _ZN26QAmbientTemperatureReading16staticMetaObjectE@Qt_6 6.6.1
 _ZN26QAmbientTemperatureReadingC1EP7QObject@Qt_6 6.6.1
 _ZN26QAmbientTemperatureReadingC2EP7QObject@Qt_6 6.6.1
 _ZN26QAmbientTemperatureReadingD0Ev@Qt_6 6.6.1
 _ZN26QAmbientTemperatureReadingD1Ev@Qt_6 6.6.1
 _ZN26QAmbientTemperatureReadingD2Ev@Qt_6 6.6.1
 _ZN7QSensor11busyChangedEv@Qt_6 6.6.1
 _ZN7QSensor11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN7QSensor11qt_metacastEPKc@Qt_6 6.6.1
 _ZN7QSensor11sensorErrorEi@Qt_6 6.6.1
 _ZN7QSensor11sensorTypesEv@Qt_6 6.6.1
 _ZN7QSensor11setAlwaysOnEb@Qt_6 6.6.1
 _ZN7QSensor11setDataRateEi@Qt_6 6.6.1
 _ZN7QSensor12removeFilterEP13QSensorFilter@Qt_6 6.6.1
 _ZN7QSensor13activeChangedEv@Qt_6 6.6.1
 _ZN7QSensor13setBufferSizeEi@Qt_6 6.6.1
 _ZN7QSensor13setIdentifierERK10QByteArray@Qt_6 6.6.1
 _ZN7QSensor14readingChangedEv@Qt_6 6.6.1
 _ZN7QSensor14sensorsForTypeERK10QByteArray@Qt_6 6.6.1
 _ZN7QSensor14setOutputRangeEi@Qt_6 6.6.1
 _ZN7QSensor15alwaysOnChangedEv@Qt_6 6.6.1
 _ZN7QSensor15dataRateChangedEv@Qt_6 6.6.1
 _ZN7QSensor16connectToBackendEv@Qt_6 6.6.1
 _ZN7QSensor16registerInstanceEv@Qt_6 6.6.1
 _ZN7QSensor16setMaxBufferSizeEi@Qt_6 6.6.1
 _ZN7QSensor16staticMetaObjectE@Qt_6 6.6.1
 _ZN7QSensor17bufferSizeChangedEi@Qt_6 6.6.1
 _ZN7QSensor17identifierChangedEv@Qt_6 6.6.1
 _ZN7QSensor17setSkipDuplicatesEb@Qt_6 6.6.1
 _ZN7QSensor18setUserOrientationEi@Qt_6 6.6.1
 _ZN7QSensor20defaultSensorForTypeERK10QByteArray@Qt_6 6.6.1
 _ZN7QSensor20maxBufferSizeChangedEi@Qt_6 6.6.1
 _ZN7QSensor21setCurrentOrientationEi@Qt_6 6.6.1
 _ZN7QSensor21skipDuplicatesChangedEb@Qt_6 6.6.1
 _ZN7QSensor22setAxesOrientationModeENS_19AxesOrientationModeE@Qt_6 6.6.1
 _ZN7QSensor22setEfficientBufferSizeEi@Qt_6 6.6.1
 _ZN7QSensor22userOrientationChangedEi@Qt_6 6.6.1
 _ZN7QSensor23availableSensorsChangedEv@Qt_6 6.6.1
 _ZN7QSensor25currentOrientationChangedEi@Qt_6 6.6.1
 _ZN7QSensor26axesOrientationModeChangedENS_19AxesOrientationModeE@Qt_6 6.6.1
 _ZN7QSensor26efficientBufferSizeChangedEi@Qt_6 6.6.1
 _ZN7QSensor4stopEv@Qt_6 6.6.1
 _ZN7QSensor5startEv@Qt_6 6.6.1
 _ZN7QSensor9addFilterEP13QSensorFilter@Qt_6 6.6.1
 _ZN7QSensor9setActiveEb@Qt_6 6.6.1
 _ZN7QSensorC1ERK10QByteArrayP7QObject@Qt_6 6.6.1
 _ZN7QSensorC1ERK10QByteArrayR14QSensorPrivateP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN7QSensorC2ERK10QByteArrayP7QObject@Qt_6 6.6.1
 _ZN7QSensorC2ERK10QByteArrayR14QSensorPrivateP7QObject@Qt_6_PRIVATE_API 6.6.1
 _ZN7QSensorD0Ev@Qt_6 6.6.1
 _ZN7QSensorD1Ev@Qt_6 6.6.1
 _ZN7QSensorD2Ev@Qt_6 6.6.1
 _ZN8QCompass10sensorTypeE@Qt_6 6.6.1
 _ZN8QCompass11qt_metacallEN11QMetaObject4CallEiPPv@Qt_6 6.6.1
 _ZN8QCompass11qt_metacastEPKc@Qt_6 6.6.1
 _ZN8QCompass16staticMetaObjectE@Qt_6 6.6.1
 _ZN8QCompassC1EP7QObject@Qt_6 6.6.1
 _ZN8QCompassC2EP7QObject@Qt_6 6.6.1
 _ZN8QCompassD0Ev@Qt_6 6.6.1
 _ZN8QCompassD1Ev@Qt_6 6.6.1
 _ZN8QCompassD2Ev@Qt_6 6.6.1
 _ZNK10QGyroscope10metaObjectEv@Qt_6 6.6.1
 _ZNK10QGyroscope7readingEv@Qt_6 6.6.1
 _ZNK10QLidSensor10metaObjectEv@Qt_6 6.6.1
 _ZNK10QLidSensor7readingEv@Qt_6 6.6.1
 _ZNK10QTapSensor10metaObjectEv@Qt_6 6.6.1
 _ZNK10QTapSensor21returnDoubleTapEventsEv@Qt_6 6.6.1
 _ZNK10QTapSensor7readingEv@Qt_6 6.6.1
 _ZNK11QLidReading10metaObjectEv@Qt_6 6.6.1
 _ZNK11QLidReading13backLidClosedEv@Qt_6 6.6.1
 _ZNK11QLidReading14frontLidClosedEv@Qt_6 6.6.1
 _ZNK11QTapReading10metaObjectEv@Qt_6 6.6.1
 _ZNK11QTapReading11isDoubleTapEv@Qt_6 6.6.1
 _ZNK11QTapReading12tapDirectionEv@Qt_6 6.6.1
 _ZNK11QTiltSensor10metaObjectEv@Qt_6 6.6.1
 _ZNK11QTiltSensor7readingEv@Qt_6 6.6.1
 _ZNK12QLightSensor10metaObjectEv@Qt_6 6.6.1
 _ZNK12QLightSensor11fieldOfViewEv@Qt_6 6.6.1
 _ZNK12QLightSensor7readingEv@Qt_6 6.6.1
 _ZNK12QTiltReading10metaObjectEv@Qt_6 6.6.1
 _ZNK12QTiltReading9xRotationEv@Qt_6 6.6.1
 _ZNK12QTiltReading9yRotationEv@Qt_6 6.6.1
 _ZNK13QLightReading10metaObjectEv@Qt_6 6.6.1
 _ZNK13QLightReading3luxEv@Qt_6 6.6.1
 _ZNK13QMagnetometer10metaObjectEv@Qt_6 6.6.1
 _ZNK13QMagnetometer15returnGeoValuesEv@Qt_6 6.6.1
 _ZNK13QMagnetometer7readingEv@Qt_6 6.6.1
 _ZNK14QAccelerometer10metaObjectEv@Qt_6 6.6.1
 _ZNK14QAccelerometer16accelerationModeEv@Qt_6 6.6.1
 _ZNK14QAccelerometer7readingEv@Qt_6 6.6.1
 _ZNK14QSensorBackend10metaObjectEv@Qt_6 6.6.1
 _ZNK14QSensorBackend18isFeatureSupportedEN7QSensor7FeatureE@Qt_6 6.6.1
 _ZNK14QSensorBackend6sensorEv@Qt_6 6.6.1
 _ZNK14QSensorBackend7readingEv@Qt_6 6.6.1
 _ZNK14QSensorReading10metaObjectEv@Qt_6 6.6.1
 _ZNK14QSensorReading10valueCountEv@Qt_6 6.6.1
 _ZNK14QSensorReading5valueEi@Qt_6 6.6.1
 _ZNK14QSensorReading9timestampEv@Qt_6 6.6.1
 _ZNK15QCompassReading10metaObjectEv@Qt_6 6.6.1
 _ZNK15QCompassReading16calibrationLevelEv@Qt_6 6.6.1
 _ZNK15QCompassReading7azimuthEv@Qt_6 6.6.1
 _ZNK15QHumiditySensor10metaObjectEv@Qt_6 6.6.1
 _ZNK15QHumiditySensor7readingEv@Qt_6 6.6.1
 _ZNK15QPressureSensor10metaObjectEv@Qt_6 6.6.1
 _ZNK15QPressureSensor7readingEv@Qt_6 6.6.1
 _ZNK15QRotationSensor10metaObjectEv@Qt_6 6.6.1
 _ZNK15QRotationSensor4hasZEv@Qt_6 6.6.1
 _ZNK15QRotationSensor7readingEv@Qt_6 6.6.1
 _ZNK16QHumidityReading10metaObjectEv@Qt_6 6.6.1
 _ZNK16QHumidityReading16absoluteHumidityEv@Qt_6 6.6.1
 _ZNK16QHumidityReading16relativeHumidityEv@Qt_6 6.6.1
 _ZNK16QPressureReading10metaObjectEv@Qt_6 6.6.1
 _ZNK16QPressureReading11temperatureEv@Qt_6 6.6.1
 _ZNK16QPressureReading8pressureEv@Qt_6 6.6.1
 _ZNK16QProximitySensor10metaObjectEv@Qt_6 6.6.1
 _ZNK16QProximitySensor7readingEv@Qt_6 6.6.1
 _ZNK16QRotationReading10metaObjectEv@Qt_6 6.6.1
 _ZNK16QRotationReading1xEv@Qt_6 6.6.1
 _ZNK16QRotationReading1yEv@Qt_6 6.6.1
 _ZNK16QRotationReading1zEv@Qt_6 6.6.1
 _ZNK17QGyroscopeReading10metaObjectEv@Qt_6 6.6.1
 _ZNK17QGyroscopeReading1xEv@Qt_6 6.6.1
 _ZNK17QGyroscopeReading1yEv@Qt_6 6.6.1
 _ZNK17QGyroscopeReading1zEv@Qt_6 6.6.1
 _ZNK17QProximityReading10metaObjectEv@Qt_6 6.6.1
 _ZNK17QProximityReading5closeEv@Qt_6 6.6.1
 _ZNK18QIRProximitySensor10metaObjectEv@Qt_6 6.6.1
 _ZNK18QIRProximitySensor7readingEv@Qt_6 6.6.1
 _ZNK18QOrientationSensor10metaObjectEv@Qt_6 6.6.1
 _ZNK18QOrientationSensor7readingEv@Qt_6 6.6.1
 _ZNK19QAmbientLightSensor10metaObjectEv@Qt_6 6.6.1
 _ZNK19QAmbientLightSensor7readingEv@Qt_6 6.6.1
 _ZNK19QIRProximityReading10metaObjectEv@Qt_6 6.6.1
 _ZNK19QIRProximityReading11reflectanceEv@Qt_6 6.6.1
 _ZNK19QOrientationReading10metaObjectEv@Qt_6 6.6.1
 _ZNK19QOrientationReading11orientationEv@Qt_6 6.6.1
 _ZNK20QAmbientLightReading10lightLevelEv@Qt_6 6.6.1
 _ZNK20QAmbientLightReading10metaObjectEv@Qt_6 6.6.1
 _ZNK20QMagnetometerReading10metaObjectEv@Qt_6 6.6.1
 _ZNK20QMagnetometerReading16calibrationLevelEv@Qt_6 6.6.1
 _ZNK20QMagnetometerReading1xEv@Qt_6 6.6.1
 _ZNK20QMagnetometerReading1yEv@Qt_6 6.6.1
 _ZNK20QMagnetometerReading1zEv@Qt_6 6.6.1
 _ZNK21QAccelerometerReading10metaObjectEv@Qt_6 6.6.1
 _ZNK21QAccelerometerReading1xEv@Qt_6 6.6.1
 _ZNK21QAccelerometerReading1yEv@Qt_6 6.6.1
 _ZNK21QAccelerometerReading1zEv@Qt_6 6.6.1
 _ZNK25QAmbientTemperatureSensor10metaObjectEv@Qt_6 6.6.1
 _ZNK25QAmbientTemperatureSensor7readingEv@Qt_6 6.6.1
 _ZNK26QAmbientTemperatureReading10metaObjectEv@Qt_6 6.6.1
 _ZNK26QAmbientTemperatureReading11temperatureEv@Qt_6 6.6.1
 _ZNK7QSensor10bufferSizeEv@Qt_6 6.6.1
 _ZNK7QSensor10identifierEv@Qt_6 6.6.1
 _ZNK7QSensor10isAlwaysOnEv@Qt_6 6.6.1
 _ZNK7QSensor10metaObjectEv@Qt_6 6.6.1
 _ZNK7QSensor11descriptionEv@Qt_6 6.6.1
 _ZNK7QSensor11outputRangeEv@Qt_6 6.6.1
 _ZNK7QSensor12outputRangesEv@Qt_6 6.6.1
 _ZNK7QSensor13maxBufferSizeEv@Qt_6 6.6.1
 _ZNK7QSensor14skipDuplicatesEv@Qt_6 6.6.1
 _ZNK7QSensor15userOrientationEv@Qt_6 6.6.1
 _ZNK7QSensor18availableDataRatesEv@Qt_6 6.6.1
 _ZNK7QSensor18currentOrientationEv@Qt_6 6.6.1
 _ZNK7QSensor18isFeatureSupportedENS_7FeatureE@Qt_6 6.6.1
 _ZNK7QSensor19axesOrientationModeEv@Qt_6 6.6.1
 _ZNK7QSensor19efficientBufferSizeEv@Qt_6 6.6.1
 _ZNK7QSensor20isConnectedToBackendEv@Qt_6 6.6.1
 _ZNK7QSensor4typeEv@Qt_6 6.6.1
 _ZNK7QSensor5errorEv@Qt_6 6.6.1
 _ZNK7QSensor6isBusyEv@Qt_6 6.6.1
 _ZNK7QSensor7backendEv@Qt_6 6.6.1
 _ZNK7QSensor7filtersEv@Qt_6 6.6.1
 _ZNK7QSensor7readingEv@Qt_6 6.6.1
 _ZNK7QSensor8dataRateEv@Qt_6 6.6.1
 _ZNK7QSensor8isActiveEv@Qt_6 6.6.1
 _ZNK8QCompass10metaObjectEv@Qt_6 6.6.1
 _ZNK8QCompass7readingEv@Qt_6 6.6.1
 _ZTI10QGyroscope@Qt_6 6.6.1
 _ZTI10QLidFilter@Qt_6 6.6.1
 _ZTI10QLidSensor@Qt_6 6.6.1
 _ZTI10QTapFilter@Qt_6 6.6.1
 _ZTI10QTapSensor@Qt_6 6.6.1
 _ZTI11QLidReading@Qt_6 6.6.1
 _ZTI11QTapReading@Qt_6 6.6.1
 _ZTI11QTiltFilter@Qt_6 6.6.1
 _ZTI11QTiltSensor@Qt_6 6.6.1
 _ZTI12QLightFilter@Qt_6 6.6.1
 _ZTI12QLightSensor@Qt_6 6.6.1
 _ZTI12QTiltReading@Qt_6 6.6.1
 _ZTI13QLightReading@Qt_6 6.6.1
 _ZTI13QMagnetometer@Qt_6 6.6.1
 _ZTI13QSensorFilter@Qt_6 6.6.1
 _ZTI14QAccelerometer@Qt_6 6.6.1
 _ZTI14QCompassFilter@Qt_6 6.6.1
 _ZTI14QSensorBackend@Qt_6 6.6.1
 _ZTI14QSensorReading@Qt_6 6.6.1
 _ZTI15QCompassReading@Qt_6 6.6.1
 _ZTI15QHumidityFilter@Qt_6 6.6.1
 _ZTI15QHumiditySensor@Qt_6 6.6.1
 _ZTI15QPressureFilter@Qt_6 6.6.1
 _ZTI15QPressureSensor@Qt_6 6.6.1
 _ZTI15QRotationFilter@Qt_6 6.6.1
 _ZTI15QRotationSensor@Qt_6 6.6.1
 _ZTI16QGyroscopeFilter@Qt_6 6.6.1
 _ZTI16QHumidityReading@Qt_6 6.6.1
 _ZTI16QPressureReading@Qt_6 6.6.1
 _ZTI16QProximityFilter@Qt_6 6.6.1
 _ZTI16QProximitySensor@Qt_6 6.6.1
 _ZTI16QRotationReading@Qt_6 6.6.1
 _ZTI17QGyroscopeReading@Qt_6 6.6.1
 _ZTI17QProximityReading@Qt_6 6.6.1
 _ZTI18QIRProximityFilter@Qt_6 6.6.1
 _ZTI18QIRProximitySensor@Qt_6 6.6.1
 _ZTI18QOrientationFilter@Qt_6 6.6.1
 _ZTI18QOrientationSensor@Qt_6 6.6.1
 _ZTI19QAmbientLightFilter@Qt_6 6.6.1
 _ZTI19QAmbientLightSensor@Qt_6 6.6.1
 _ZTI19QIRProximityReading@Qt_6 6.6.1
 _ZTI19QMagnetometerFilter@Qt_6 6.6.1
 _ZTI19QOrientationReading@Qt_6 6.6.1
 _ZTI20QAccelerometerFilter@Qt_6 6.6.1
 _ZTI20QAmbientLightReading@Qt_6 6.6.1
 _ZTI20QMagnetometerReading@Qt_6 6.6.1
 _ZTI21QAccelerometerReading@Qt_6 6.6.1
 _ZTI21QSensorBackendFactory@Qt_6 6.6.1
 _ZTI22QSensorPluginInterface@Qt_6 6.6.1
 _ZTI23QSensorChangesInterface@Qt_6 6.6.1
 _ZTI25QAmbientTemperatureFilter@Qt_6 6.6.1
 _ZTI25QAmbientTemperatureSensor@Qt_6 6.6.1
 _ZTI26QAmbientTemperatureReading@Qt_6 6.6.1
 _ZTI7QSensor@Qt_6 6.6.1
 _ZTI8QCompass@Qt_6 6.6.1
 _ZTIZN9QMetaType17registerConverterI5QListISt4pairIiiEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS4_EEEEbT1_EUlPKvPvE_@Qt_6 6.6.1
 _ZTIZN9QMetaType17registerConverterISt4pairIiiEN17QtMetaTypePrivate25QPairVariantInterfaceImplENS3_35QPairVariantInterfaceConvertFunctorIS2_EEEEbT1_EUlPKvPvE_@Qt_6 6.6.1
 _ZTIZN9QMetaType19registerMutableViewI5QListISt4pairIiiEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS4_EEEEbT1_EUlPvSC_E_@Qt_6 6.6.1
 _ZTS10QGyroscope@Qt_6 6.6.1
 _ZTS10QLidFilter@Qt_6 6.6.1
 _ZTS10QLidSensor@Qt_6 6.6.1
 _ZTS10QTapFilter@Qt_6 6.6.1
 _ZTS10QTapSensor@Qt_6 6.6.1
 _ZTS11QLidReading@Qt_6 6.6.1
 _ZTS11QTapReading@Qt_6 6.6.1
 _ZTS11QTiltFilter@Qt_6 6.6.1
 _ZTS11QTiltSensor@Qt_6 6.6.1
 _ZTS12QLightFilter@Qt_6 6.6.1
 _ZTS12QLightSensor@Qt_6 6.6.1
 _ZTS12QTiltReading@Qt_6 6.6.1
 _ZTS13QLightReading@Qt_6 6.6.1
 _ZTS13QMagnetometer@Qt_6 6.6.1
 _ZTS13QSensorFilter@Qt_6 6.6.1
 _ZTS14QAccelerometer@Qt_6 6.6.1
 _ZTS14QCompassFilter@Qt_6 6.6.1
 _ZTS14QSensorBackend@Qt_6 6.6.1
 _ZTS14QSensorReading@Qt_6 6.6.1
 _ZTS15QCompassReading@Qt_6 6.6.1
 _ZTS15QHumidityFilter@Qt_6 6.6.1
 _ZTS15QHumiditySensor@Qt_6 6.6.1
 _ZTS15QPressureFilter@Qt_6 6.6.1
 _ZTS15QPressureSensor@Qt_6 6.6.1
 _ZTS15QRotationFilter@Qt_6 6.6.1
 _ZTS15QRotationSensor@Qt_6 6.6.1
 _ZTS16QGyroscopeFilter@Qt_6 6.6.1
 _ZTS16QHumidityReading@Qt_6 6.6.1
 _ZTS16QPressureReading@Qt_6 6.6.1
 _ZTS16QProximityFilter@Qt_6 6.6.1
 _ZTS16QProximitySensor@Qt_6 6.6.1
 _ZTS16QRotationReading@Qt_6 6.6.1
 _ZTS17QGyroscopeReading@Qt_6 6.6.1
 _ZTS17QProximityReading@Qt_6 6.6.1
 _ZTS18QIRProximityFilter@Qt_6 6.6.1
 _ZTS18QIRProximitySensor@Qt_6 6.6.1
 _ZTS18QOrientationFilter@Qt_6 6.6.1
 _ZTS18QOrientationSensor@Qt_6 6.6.1
 _ZTS19QAmbientLightFilter@Qt_6 6.6.1
 _ZTS19QAmbientLightSensor@Qt_6 6.6.1
 _ZTS19QIRProximityReading@Qt_6 6.6.1
 _ZTS19QMagnetometerFilter@Qt_6 6.6.1
 _ZTS19QOrientationReading@Qt_6 6.6.1
 _ZTS20QAccelerometerFilter@Qt_6 6.6.1
 _ZTS20QAmbientLightReading@Qt_6 6.6.1
 _ZTS20QMagnetometerReading@Qt_6 6.6.1
 _ZTS21QAccelerometerReading@Qt_6 6.6.1
 _ZTS21QSensorBackendFactory@Qt_6 6.6.1
 _ZTS22QSensorPluginInterface@Qt_6 6.6.1
 _ZTS23QSensorChangesInterface@Qt_6 6.6.1
 _ZTS25QAmbientTemperatureFilter@Qt_6 6.6.1
 _ZTS25QAmbientTemperatureSensor@Qt_6 6.6.1
 _ZTS26QAmbientTemperatureReading@Qt_6 6.6.1
 _ZTS7QSensor@Qt_6 6.6.1
 _ZTS8QCompass@Qt_6 6.6.1
 _ZTSZN9QMetaType17registerConverterI5QListISt4pairIiiEE9QIterableI13QMetaSequenceEN9QtPrivate33QSequentialIterableConvertFunctorIS4_EEEEbT1_EUlPKvPvE_@Qt_6 6.6.1
 _ZTSZN9QMetaType17registerConverterISt4pairIiiEN17QtMetaTypePrivate25QPairVariantInterfaceImplENS3_35QPairVariantInterfaceConvertFunctorIS2_EEEEbT1_EUlPKvPvE_@Qt_6 6.6.1
 _ZTSZN9QMetaType19registerMutableViewI5QListISt4pairIiiEE9QIterableI13QMetaSequenceEN9QtPrivate37QSequentialIterableMutableViewFunctorIS4_EEEEbT1_EUlPvSC_E_@Qt_6 6.6.1
 _ZTV10QGyroscope@Qt_6 6.6.1
 _ZTV10QLidFilter@Qt_6 6.6.1
 _ZTV10QLidSensor@Qt_6 6.6.1
 _ZTV10QTapFilter@Qt_6 6.6.1
 _ZTV10QTapSensor@Qt_6 6.6.1
 _ZTV11QLidReading@Qt_6 6.6.1
 _ZTV11QTapReading@Qt_6 6.6.1
 _ZTV11QTiltFilter@Qt_6 6.6.1
 _ZTV11QTiltSensor@Qt_6 6.6.1
 _ZTV12QLightFilter@Qt_6 6.6.1
 _ZTV12QLightSensor@Qt_6 6.6.1
 _ZTV12QTiltReading@Qt_6 6.6.1
 _ZTV13QLightReading@Qt_6 6.6.1
 _ZTV13QMagnetometer@Qt_6 6.6.1
 _ZTV13QSensorFilter@Qt_6 6.6.1
 _ZTV14QAccelerometer@Qt_6 6.6.1
 _ZTV14QCompassFilter@Qt_6 6.6.1
 _ZTV14QSensorBackend@Qt_6 6.6.1
 _ZTV14QSensorReading@Qt_6 6.6.1
 _ZTV15QCompassReading@Qt_6 6.6.1
 _ZTV15QHumidityFilter@Qt_6 6.6.1
 _ZTV15QHumiditySensor@Qt_6 6.6.1
 _ZTV15QPressureFilter@Qt_6 6.6.1
 _ZTV15QPressureSensor@Qt_6 6.6.1
 _ZTV15QRotationFilter@Qt_6 6.6.1
 _ZTV15QRotationSensor@Qt_6 6.6.1
 _ZTV16QGyroscopeFilter@Qt_6 6.6.1
 _ZTV16QHumidityReading@Qt_6 6.6.1
 _ZTV16QPressureReading@Qt_6 6.6.1
 _ZTV16QProximityFilter@Qt_6 6.6.1
 _ZTV16QProximitySensor@Qt_6 6.6.1
 _ZTV16QRotationReading@Qt_6 6.6.1
 _ZTV17QGyroscopeReading@Qt_6 6.6.1
 _ZTV17QProximityReading@Qt_6 6.6.1
 _ZTV18QIRProximityFilter@Qt_6 6.6.1
 _ZTV18QIRProximitySensor@Qt_6 6.6.1
 _ZTV18QOrientationFilter@Qt_6 6.6.1
 _ZTV18QOrientationSensor@Qt_6 6.6.1
 _ZTV19QAmbientLightFilter@Qt_6 6.6.1
 _ZTV19QAmbientLightSensor@Qt_6 6.6.1
 _ZTV19QIRProximityReading@Qt_6 6.6.1
 _ZTV19QMagnetometerFilter@Qt_6 6.6.1
 _ZTV19QOrientationReading@Qt_6 6.6.1
 _ZTV20QAccelerometerFilter@Qt_6 6.6.1
 _ZTV20QAmbientLightReading@Qt_6 6.6.1
 _ZTV20QMagnetometerReading@Qt_6 6.6.1
 _ZTV21QAccelerometerReading@Qt_6 6.6.1
 _ZTV21QSensorBackendFactory@Qt_6 6.6.1
 _ZTV22QSensorPluginInterface@Qt_6 6.6.1
 _ZTV23QSensorChangesInterface@Qt_6 6.6.1
 _ZTV25QAmbientTemperatureFilter@Qt_6 6.6.1
 _ZTV25QAmbientTemperatureSensor@Qt_6 6.6.1
 _ZTV26QAmbientTemperatureReading@Qt_6 6.6.1
 _ZTV7QSensor@Qt_6 6.6.1
 _ZTV8QCompass@Qt_6 6.6.1
 (optional=templinst)_ZZN9QMetaType21registerConverterImplI5QListISt4pairIiiEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.6.1
 (optional=templinst)_ZZN9QMetaType21registerConverterImplISt4pairIiiEN17QtMetaTypePrivate25QPairVariantInterfaceImplEEEbSt8functionIFbPKvPvEES_S_E10unregister@Qt_6 6.6.1
 (optional=templinst)_ZZN9QMetaType23registerMutableViewImplI5QListISt4pairIiiEE9QIterableI13QMetaSequenceEEEbSt8functionIFbPvS9_EES_S_E10unregister@Qt_6 6.6.1
